/* 
 * prevent jquery anchor delay 
 * (https://www.educba.com/jquery-scroll-anchor/)
 */
@media (prefers-reduced-motion:no-preference){:root{scroll-behavior:auto}}

:root{ --gt-red:#ee212e; --gt-blue:#003462; }
body { 
    -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
    background: #f3f3f3;
    font-family: 'Montserrat', 'Noto Serif SC', Songti SC, SimSun, sans-serif;
    font-size: 14px; font-weight: 500; color: #000; letter-spacing: 0; line-height: 1.4;
}
h1, h2, h3, h4, h5, h6 { font-weight: bold; line-height: 1.2; }
p { line-height: 1.4; }
p:last-child { margin-bottom: 0; }
a { text-decoration: none; color: var(--gt-red); }
a:hover, 
a:focus { /*color: #0a58ca;*/ }
img { max-width: 100%; height: auto; }


/*=====================================================================*/
/* CONTENT */
/*=====================================================================*/
/*--*/
.content-wrap { padding: 30px 0; }
/*====================*/
/*====== loader ======*/
/*--*/
.iconimgloader { width: 100%; height: 100vh; position: absolute; z-index: 13; }
.iconimgloader:before {
    content: ''; width: 100%; height: 100%; background: #fff; opacity: 0.8;
    position: absolute; top: 0; left: 0;
}
.iconimgloader .wrap { 
    position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); 
    font-size: 10px; text-align: center;
}
.iconimgloader img { width: 100px; animation: pulse 1.5s infinite linear;  }
.iconimgloader.hidden { animation: loadFadeOut 1s; animation-fill-mode: forwards; }

@keyframes loadFadeOut {
    100% { opacity: 0; visibility: hidden; }
}
@keyframes pulse {
    0% { transform:scaleX(1); }
    50% { transform:scale3d(1.1,1.1,1.1); }
    to { transform:scaleX(1); }
}
/*====================*/
/*====== button ======*/
.btn-solid {
    font-size: 14px; font-weight: 600; color: #fff; text-align: center;
    display: inline-flex; justify-content: center; align-items: center; flex-direction: column;
    position: relative; background: var(--gt-blue); padding: 0.5em 1em; border: none; border-radius: 8px; cursor: pointer; transition: 0.3s ease-out;
}
.btn-solid:hover,
.btn-solid:focus { background: #102d46; color: #fff; }
/*=================*/
/*====== ... ======*/
.minw-auto { min-width: auto; }
.minh-auto { min-height: auto; }
.fw-semibold { font-weight: 600; }
ol.text > li + li { margin-top: 0.6em; }
/*--*/
.overlaymask { position: relative; }
.overlaymask:before {
    content: ''; width: 100%; height: 100%; background: #fff; opacity: 0.85; z-index: 2;
    position: absolute; top: 0; left: 0;
}
.overlaymask .badge.status { 
    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 2;
    font-size: 10px; color: #000; background: #fff; border: 1px solid;
}


/*=====================================================================*/
/* LOCATION */
/*=====================================================================*/
.left-panel { position: relative; }
.left-panel .img { text-align: center; }
.left-panel img { max-height: 100vh; position: relative; z-index: 1; }
/*==================*/
/*====== list ======*/
.loc_list ul { margin-bottom: 0; padding-left: 0; list-style: none; }
.loc_list li + li { margin-top: 5px; }
.loc_list li { position: relative; }
/*--*/
.loc_list .wrap { 
    display: flex; column-gap: 1.2em; 
    background: #fff; border-radius: 10px; padding: 15px 12px;
}
.loc_list li.shopclose .wrap { opacity: 0.5; }
/*--*/
.loc_list .wrap .img { max-width: 75px; border-radius: 15px; overflow: hidden; }
.loc_list .wrap .right { font-size: 11px; color: #666; letter-spacing: 0.02em; }
.loc_list .wrap .title { 
    font-size: 15px; font-weight: 600; color: #000; letter-spacing: 0; 
    position: relative; display: inline-block; margin: 0; padding-right: 15px;
}
.loc_list .wrap .addr { margin-top: 2px; }
.loc_list .wrap .openhour { margin-top: 10px; }
.loc_list .wrap .btn-solid { margin-top: 8px; font-size: 12px; }


@media only screen and (min-width: 576px) {
    .left-panel,
    .right-panel { min-height: 97vh; }
    /*--*/
    .left-panel .img {
        position: fixed; top: 0; left: 0;
        width: 49%; height: 100vh;
    }
    .left-panel .img:before {
        content: ''; width: 100%; height: 100%; position: absolute; top: 0; left: 0;
        background-image: var(--backgroundslider); background-repeat: no-repeat; background-size: cover; background-position: center;
        filter: blur(30px);
    }
    .left-panel .img:after {
        content: ''; width: 100%; height: 100%; background: #000; opacity: 0.3;
        position: absolute; top: 0; left: 0;
    }
}